Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:02:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My friend Bronwyn Noronha Pinto has ordered some things online from the centrepoint App on 21st September and still hasn't got it. Order no9586978456 And she is not even able to get a valid reply from your team or the delivery partner. I have spoken so highly about your online shopping policy as I am a regular buyer. Hence she went ahead and purchased and she's facing the worst experience ever. I am confident that your expertise will help resolve this issue at the earliest and will deliver her order ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929143